Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| fop 1.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.fop.fo.flow.table
Interface ColumnNumberManagerHolder

All Known Implementing Classes:
  Table, TableCellContainer

public interface ColumnNumberManagerHolder

Marking interface for table-related classes which contain a ColumnNumberManager instance (Table, for registering columns, or TableCellContainer, for managing occupied cells).

Method Summary
`ColumnNumberManager` | `getColumnNumberManager()` Returns the encapsulated ColumnNumberManage instance.

Method Detail

### getColumnNumberManager

    public ColumnNumberManager getColumnNumberManager()

  Returns the encapsulated ColumnNumberManage instance.

  Returns:
    a `ColumnNumberManager` instance

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| fop 1.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright 1999-2010 The Apache Software Foundation. All Rights Reserved.